@charset "utf-8";
/* CSS Document */
body {
	background-color: #9A0000;
	margin: 0;
	background-image: url(../assets/bg01.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
h1 {
	width: 99%;
	color: #fff;
	float: left;
	font: normal 1.3em/1.4em Arial, sans-serif;
	padding-left: 1%;
	height: 31px;
}
h1 a {
	text-decoration: none;
	color: #f4f4f4;
	border-bottom: dotted 1px #f4f4f4;
}
#container {
	float: left;
	width: 100%;
	padding-top: 15px;
}
#container ul {
	list-style-type:none;
	display: inline;
	padding: 0;
}
#container ul li {
	width: 209px;
	height: 300px;
	float: left;
	margin: 0 25px 25px 0;
}
#container ul li a img{border: 4px solid #fff;}
#container ul li a:hover img{border: 4px solid #e00;}
#footer {
	width: 100%;
	margin: 10px auto;
	color: #fff;
	font: normal .75em/1.1em Arial, Helvetica, sans-serif;
	clear: both;
}
#footer a, #footer a:visited {
	color: #fff;
}
#footer a:hover {
	color: #fcf;
}